body {

    background-color: darksalmon;
}

#for_u {

    text-align: center;
    font-size: 30px;
    color: cyan;


}


#menu-div {

    height: 80px;
    width: 100%;
    background-color: rgba(255, 17, 0, 0.493);
    border-radius: 35px;

    display: flex;


}

.main-buttons {

    font-size: 20px;
    margin-top: 19px;
    color: chartreuse;
    font-family: Verdana, Geneva, Tahoma, sans-serif



}


@media all and (min-height: 1180px){
    
#menu-div{
    display: flex;
    flex-direction: column;
}

#sale{
    display: flex;
    flex-direction: column;

}



}
